* a:link,
* a:visited {
color: #5C605F !important;
}

#bio-details a:link,
#bio-details a:visited {
color: #fff !important;
}

#bio-thumb,
.bio-social-media,
.arrow-dropdown,
.bio-vcard,
.news-accordion,
.events-accordion,
.insights-accordion {
display: none;
}

.row-container {
    width: 8.5in !important;
}

.row-content {
    width: 8.5in !important;
}

#column-level1-left-container {
width: 6in !important;
}

#column-level1-left {
     width: 5.5in !important;
}

#content-header {
color: #fff;
width: 6in !important;
margin-bottom: 3em;
background: #006eb7;
}

#content-header a {
color: #000;
text-decoration: none;
}

#bio-details {
width: 6in !important;
}

h1.title-bio-name {
font-weight: bold;
font-size: 16px;
float: none !important;
}

h2.title-bio-title {
float: none !important;
}

#bio-detail-row {
margin-top: 20px;
}

.bio-contact-numbers {
	width: 100%;
	float: left;
}

.bio-contact-numbers li {
float: left;
border-right: 1px solid #fff;
margin-right: 7px;
padding-right: 7px;
}

.bio-contact-numbers li:last-child {
border-right: none;
margin-right: 0;
padding-right: 0;
}


.bio-email {
}

#column-level2-left {
float: left;
width: 440px;
}

#column-left-content #column-level2-right {
width: 5in !important;
}

.bio-tabs-section {
display: block !important;
height: auto !important;
width: 5in;
}

.bio-tabs ul {
padding-right: 20px;
}

.bio-tabs li {
border-bottom: 1px solid #006EB7;
}

.bio-tabs li a {
font-weight: bold;
}

.bio-accordion-content {
width: 5in;
display: block !important;
}

a.bio-accordion-trigger {
float: left;
width: 4.5in;
color: #007b60 !important;
font-family: Arial,Helvetica,Sans-serif;
font-size: 12px;
margin-bottom: 0;
font-weight: bold;
}

#column-level1-right {
width: 3in;
margin-top: 0;
}

#bio-image {
width: 3in;
}

#bio-image img {
width: 3in;
display: block;
margin-bottom: 15px;
}

.bio-quote {
background-color: #B6D900;
font-family: 'Abel',Arial,Helvetica,Sans-Serif;
font-size: 1.4em;
height: auto;
line-height: 1.2em;
width: 2.6in;
padding: .2in;
margin-bottom: .2in;
}

h3.bio-tabs-title {
float: left;
clear: left;
width: 5in;
font-size: 16px;
line-height: 16px;
border-bottom: 1px solid #006eb7;
margin-bottom: .7em;
padding-bottom: .7em;
color: #006eb7;
}

.print-right-section {
float: left;
width: 3in;
margin: .5em 0;
}

.print-right-title {
margin-bottom: .5em;
font-weight: bold;
color: #007B60;
}
